# Get Clinical Concept Allergy

Retrieve a specific allergy clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/allergy/{id}
Version: V1
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the allergy record

  - `documentIds` (array, required)
    List of document IDs associated with the allergy

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `allergy` (string)
    Allergy name or description

  - `onsetDate` (string)
    Onset date of the allergy (ISO string)

  - `recordedDate` (string)
    Date the allergy was recorded (ISO string)

  - `clinicalStatus` (string)
    Clinical status of the allergy

  - `reaction` (string)
    Reaction to the allergy

